/*Copyright (C) 2019 Centro de Computacao Cientifica e Software Livre
Departamento de Informatica - Universidade Federal do Parana

This file is part of Plataforma Integrada MEC.

Plataforma Integrada MEC is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Plataforma Integrada MEC is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with Plataforma Integrada MEC.  If not, see <http://www.gnu.org/licenses/>.*/

import React, {Component} from 'react';
import './Styles/Home.css';
import SearchSection from '../Components/SearchSection';
import SubPages from '../Components/AreasSubPages';
import StatsBar from '../Components/StatsBar';
import Funcionalities from '../Components/Funcionalities';
class App extends Component {
  constructor(props){
    super(props);
    this.state={
      bannerState: "Recursos"
    };
    this.changeBanner = this.changeBanner.bind(this)
  }

  changeBanner(parameter){
    this.setState({
      bannerState: parameter
    });
  }

    render() {
      return (
        <React.Fragment>
          <SearchSection function={this.changeBanner} banner={this.state.bannerState}/>
          <SubPages banner={this.state.bannerState}/>
          <StatsBar/>
          <Funcionalities/>
        </React.Fragment>
      );
    }
  }

export default App;
